body 
{
	margin:0px 0px 0px 0px;
	padding:0px;	
	font-family: Verdana, Arial, sans-serif;
	font-size:11px;
	font-weight:normal;
	background: url(grafik/bg.gif) repeat;
}


.mainout
{
	position:absolute;
	top:50%; 
	height:330px;	 
	margin-top:-165px;
	left:50%; 
	width:500px;
	margin-left:-250px;
	text-align:left;
	
}



.mainin
{
	position:relative;
	top:0px;
	left:0px;  
	height:330px;
	width:500px;	
	text-align:left;
	border: 1px solid #00769e;
	background-color:#ffffff;
}


.logo
{
	position:absolute;
	top:25px;
	left:150px; 
	height:122px;
	width:200px;	
	text-align:left;
	background:url(grafik/logo_promoneo.gif) no-repeat;
}



.content
{
	position:absolute;
	top:170px;
	left:50px;
	height:50px;
	width:400px;
	text-align:center;
}

.headline
{
	font-size:12px;
	text-align:center;
}

a
{
	color:#ffffff;
	text-decoration:none;
}

a:hover
{
	color:#aaaaaa;
	text-decoration:none;
}

.mail
{
	color:#00769e;
	text-decoration:underline;
}

.hinweis
{
	position:absolute;
	top:350px;
	left:34px; 
	height:200px;
	width:126px;	
	text-align:left;
}


form	{margin:0;padding:0}

fieldset {
		display:block;
		border: none; 
		margin: 0px 0px 0px 0px; 
		padding: 0px; 
		width: 540px;
		}
 
.button {
		height: 22px;
		width: 239px;
		border: 1px solid #000000;
		}

.w1 {
		width: 465px;
		margin-top: 2px;
		}

.w2 {
		width: 203px;
		margin-top: 2px;
		}

.w3 {
		width: 400px;
		margin-top: 2px;
		}

.w4 {
		width: 240px;
		margin-top: 2px;
		}

.w5 {
		width: 20px;
		margin-top: 2px;
		}

.wh {
		width: 45px;
		margin-top: 2px;
		}

.w3h{
	width: 467px
}
	legend	{xdisplay:none}
	label	{cursor:pointer;font-size:11px;color:#000000}
	.ErrorText{color:red;font-size:11px;font-style:normal}
	input.text	{width:100%;background-color:#000000;-moz-border-radius: 3px;}
	.checkbox	{position:relative;left:-4px;top:2px;background:transparent;border:none}
	textarea	{width:100%;margin:0px;padding:0px;border:inset 1px #dfdfdf;
			background-color:#f0f0f0;
			scrollbar-base-color: #f0f0f0;
			scrollbar-track-color: White;
			-moz-border-radius: 3px;
	}

	/*-----------------------------*/
	.clf:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	.clf {display: inline-table;}
	/* Hides from IE-mac \*/
	* html .clf {height: 1%;}
	.clf {display: block;}
	/* End hide from IE-mac */
	/*-----------------------------*/
	.fbox { margin:2px 0px 0px 0px;
		padding:0px 7px 0px 0px;
		background: transparent;
		float: left;
		position: relative;
		xfont-size:10px }
	.center	{text-align:center}
	.right	{text-align:right}
	br.break	{clear:both;display:block}
	/*-----------------------------*/
	.allert {position: absolute;top: 150px;left: 150px;
		margin-top: -25%;
		margin-left: -150px;
		width: 300px;
		height: 70px;
		background-color:#DEE4E5;
		padding:10px;
		border:solid 3px #888888;
		color: black;
		text-align:center;
		font:medium sans-serif;
}
